<template>
  <view class="page-product-receipt">
    <web-view :src="imgurl" style="width: 100%; height: 100%"></web-view>
  </view>
</template>
<script lang="ts">
import { Component } from 'vue-property-decorator';
import { BasePage } from '@/components/base/page';
//import { any } from 'lodash/fp';
@Component({
  components: {},
})
export default class PurchaseWHSRM extends BasePage {
  imgurl: any = '';
  //收货按钮
  onShow() {
    // console.log('222221',);
  }
  async onLoad(options) {
    console.log(options);
    if (options.listitem) {
      this.imgurl = options.listitem;
    }
  }
}
</script>
<style lang="scss" scoped></style>
